/* HEADINGS */

.typography h1, .typography h2{font-family: 'UniversLTStd55Roman'; font-size: 2em; padding: 0.8em 0 0.1em 0;}
	.typography h2{font-size: 4.1em;}
	.typography h2.Title{color: #de9d76; background: #f6ede7; text-transform: uppercase; letter-spacing: -6px; float: left; padding: 0 15px 0 7px; line-height: 1.2em; margin-bottom: 35px;}
.typography h3, .typography h4{font-family: 'UniversLTStd55Roman'; padding: 0.8em 0 0.1em 0;}
	.typography h3{font-size: 2.5em; color: #de9d76; text-transform: uppercase; letter-spacing: -3px;}
	.typography h4{font-size: 1.8em; color: #de9d76; text-transform: uppercase; letter-spacing: -2px;}

/* BLOG / NEWS HOMEPAGE HEADINGS & BLOG */
#Content .Box h3 {font-weight: normal; text-transform: none; border-bottom: 1px solid #d7d7d7; color: #7e7e7e; padding-bottom: 0px; letter-spacing: -0.05em; margin-bottom: 20px; font-size: 1.3em; letter-spacing: 0px;}
#Content .Box h4 {font-weight: normal; text-transform:none; color: #545454; font-size: 1.1em; letter-spacing: 0px; padding: 0;}

/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* ADDRESS */
	.typography address{font-size: 1.1em; font-style: italic; margin: 1em;}

	/* LINKS */
	.typography a{color: #de9d76; text-decoration: none;}
		.typography a:hover{color: #dd834d;}


/* LISTS */
.typography ul{list-style: disc; list-style-position: inside; margin: 1em;}
	.typography ul li{padding: 0 0 0.1em 8px;}
.typography ol{list-style-type: decimal; list-style-position: inside; margin: 1em;}
	.typography ol li{padding: 0 0 0.1em 8px;}


/* TABLES */
.typography table{border-collapse: collapse; width: 745px!important; margin: 1em; border: 1px solid #000;}
	.typography table th, .typography table td{ text-align: center; vertical-align: middle; padding: 3px 10px;}
		.typography table th{color: #fff; background-color: #1e90ff!important; font-weight: bold; border-right: 1px solid #cddbe8; border-bottom: 1px solid #cddbe8;}
		.typography table td{color: #666; border-right: 1px solid #e8eff6; border-bottom: 1px solid #e8eff6; min-width: 100px;}
		.typography table p, .typography table p span, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0; font-size: 1em!important;}


/* IMAGES */
.typography img.left{ margin: 1em 1em 1em 0;}
.typography img.right{ margin: 1em 0 1em 1em;}